.contat000 {

    line-height: 1.72;
    color: #333333;
    max-width: 555px;
    margin: 0 0 35px 0;
    float: right;
    display: table;
    height: 100%;
    width: 100%;
    float: none;
    margin: 0 auto 35 auto;
}




.contat000 .accetta00 {
    float: left;
    width: 100%;
    background: #f9fafb;
    padding: 10px;
}

.contat000 .check1 {
    width: auto;
    display: table-cell;
    vertical-align: middle;
    background-color: orange;
    padding: 5px;
    color: white;
    border-radius: 5px;
}

.contat000 .accetta00 a {
    width: 100%;
    float: left;
}

.contat000 .box0.submit0 {
    display: block;
    float: left;
}

.contat000 .box0 {
    display: inline;
    width: 100%;
    margin-bottom: 10px;
    float: left;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.contat000 input, .contat000 select.obb, .contat000 button.g-recaptcha,.contat000 textarea {
    border: 0px;
    padding: 10px;
    font-family: "Archivo",Helvetica,Arial,sans-serif;
    font-size: 14px;
    background-color: #eeeeee !important;
    color: -internal-light-dark-color(black, white) !important;
    color: #919191;
    width: 100%;
    transition: 0.5s;
}

.contat000 submit{
   background-color: #e47c57 !important; 
}

.contat000 article {
    display: table-cell;
    /* display: block; */
    /* height: 100%; */
    width: 100%;
    /* float: left; */
    vertical-align: middle;
    margin: 0;
    padding: 0;
}

.contat000 article > div {
    /* display: table-cell; */
    vertical-align: middle;
}



.contat000 input[type="submit"],button.g-recaptcha {
    border: 0px;
    background-color: #e47c57 !important;
    padding: 20px;
    color: white;
    width: 100%;
}

.contat000 #tel0,#email0 {
    display: none;
}

.contat000 input#remember,.contat000 input#remember2 {
    width: 25px;
    height: 25px;
}

.contat000 .check1 span, .contat000 .check1 input {
    display: inline;
    vertical-align: middle;
}

.contat000 ::placeholder {
    color: #919191 !important;
}

.contat000 .check2 {
    width: auto;
    display: table-cell;
    vertical-align: middle;
    /* background-color: orange; */
    padding: 5px;
    color: white;
    border-radius: 5px;
}

.contat000 input:-internal-autofill-selected {
    background-color: #ed7d0e !important;
}

.contat000 p.messaggio0 {
    width: 100%;
    height: 100%;
    display: block;
   
    background-color: red !important;
    padding: 5px;
    font-size: 20px;
    /* border-radius: 0 50px 50px 0; */
    margin: auto;
}

.contat000 .submit0:hover input {
    background-color: black;
}

.contat000 #blockrandom-131 article {
    display: block;
}

.contat000 .contat-sidebar h3 {
    color: #333333;
    font-size: 20px;
}

.contat000 .contat-sidebar h2 {
    font-size: 30px;
}

.contat000 .contat-sidebar input, 
.contat000 .contat-sidebar select.obb, 
.contat000 .contat-sidebar button.g-recaptcha {
    font-size: 16px;
}

.contat000 .contat-sidebar .accetta00 a {
    font-size: 14px;
    margin: 0 0 10px 0;
}

.contat000 .contat-sidebar article {
    display: block;
    padding: 15px 0;
}

.contat000.contat-sidebar {
    margin: 0px 0 20px 0;
}

.contat000 .contat-email {
    text-align: center;
    float: none;
    margin: 50px auto;
}

.contat000 .risp11 {
    width: 100%;
    display: flex;
    vertical-align: top;
    padding: 0;
    text-align: center;
    flex-wrap: nowrap;
}

.contat000 article.risp14 {
    width: 100%;
    display: table;
}

.contat000.contat-sidebar.contat4 {
    max-width: 100%;
    padding: 100px 50px;
    background-color: #f7d965;
    border-radius: 20px;
    max-width: 900px;
    margin: 0 auto;
}

.contat000 .risp15 {
    width: 100%;
    display: table-row;
    text-align: center;
}

.contat000 .contat4 h2 {
    text-align: center;
    width: 100%;
    /* display: block; */
    float: left;
    margin: 0 0 20px 0;
}

.contat000 .risp14 {
    /* display: table; */
    width: 100%;
    height: 100%;
    /* vertical-align: top; */
}

.contat000 .contat4 p {
    text-align: center;
    width: 100%;
    display: block;
    float: left;
    /* color: #333333; */
    /* font-size: 30px; */
}

.contat000 .contat4 h3 {
    text-align: center;
    color: white;
    float: left;
    width: 100%;
    text-align: center;
    margin: 0 0 20px 0;
    font-size: 30PX;
}

.contat000 .contat4 article {
    padding: 0;
    margin: 0;
    float: left;
    width: 100%;
}

.contat000 .risp15 h2 {
    font-size: 40px;
}

.contat000 .contat4 a {
    background-color: #e97c28;
    padding: 20px;
}

.contat000 .risp11.risp12 {
    /* border-right: 1px solid grey; */
}

.contat000 h1 {
    font-size: 60px;
    color: orange;
}
@media(max-width:990px){
    
}


.contat000 .chiama000, .contat000 .wa000, .contat000 .risp13 button {
    background-color: #e47c57;
    padding: 15px;
    color: white;
    line-height: 25px;
    border-radius: 6px;
    border: 0px;
    display: inline-block;
    min-width: 150px;
}
 .contat000 .risp13 button {
     font-size: 2em;
 }
#checkbox_cambia{
    opacity:0;
}
.contat000 .box0.g-recaptcha > div {
    text-align: center;
    float: none;
    margin: 0 auto;
}
.contat000 label{
    color:white;
}

.contat001 {
    display: none;
}

.blocco000 {
    width: 33%;
    vertical-align: top;
    padding: 0;
    text-align: center;
    flex-direction: row;
}

h2.risp10 {
    width: 100%;
    float: left;
    text-align: center;
}

.contat000 h2 {
    font-size: 30px;
}
.contat000 h3 {
    font-size: 24px;
}
.contat000 h4 {
    font-size: 18px;
}
.contat000 h5 {
    font-size: 16px;
}